<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerDetails](./bitburner.darknetserverdetails.md) &gt; [passwordLength](./bitburner.darknetserverdetails.passwordlength.md)

## DarknetServerDetails.passwordLength property

The number of characters in the password

**Signature:**

```typescript
passwordLength: number;
```
